@import url("default.css");

html {}

body {background-color: #FFFFFF;text-align: center;}

#main {width: 960px;margin: auto;text-align: left;}

#top {position: relative;margin-bottom: 15px;}
#bottom {background: url(../img/bot_bckg.png) repeat-y;text-align: left;margin-bottom: 10px;}
#bottom .l {float: left; margin-left: 40px; width: 572px; padding: 15px;font-size: 75%;overflow: hidden;}
.err {font-size: 15px;text-align: center;}
#bottom .r {float: right; width: 254px; padding: 15px;text-align: center;overflow: hidden;}

.clear {clear: both;}

div#form {position: absolute;bottom: 2px;left: 39px;background-color: #FFCB1F; width: 597px;height: 112px;padding: 10px;overflow: hidden;padding-left: 15px;z-index: 1000;}

div#form .r {float: right;width: 320px; height: 112px;font-size: 80%;color: #60350B;overflow: hidden;padding-right: 10px;}


form {float: left;width:250px;}
label {width: 70px;display: block;float: left;margin-bottom: 1px;clear: both;}
input {margin-bottom: 3px;border: 1px solid #000;}
input.text {width: 165px;}

h1 {font-size: 18px;}
h2 {font-size: 12px;color: #60350B;}

#copy {clear: both;margin-left: 40px; font-size: 9px;color: #cccccc;margin-bottom: 10px;padding-top: 10px;}

.success {text-align: center;font-size: 15px;}

/* column container */
.colmask {
	position:relative;	/* This fixes the IE7 overflow hidden bug */
	clear:both;
	float:left;
	width:921px;			/* width of whole page */
	overflow:hidden;		/* This chops off any overhanging divs */
	left:39px;
}
/* common column settings */
.colright,
.colmid,
.colleft {
	float:left;
	width:929px;
	position:relative;
}
.col1,
.col2,
.col3 {
	float:left;
	position:relative;
	padding:0 0 1em 0;
	overflow:hidden;
}
/* 2 Column (right menu) settings */
.rightmenu {
	background:#FFE6D1;		/* right column background colour */
}
.rightmenu .colleft {
	right:307px;			/* right column width */
	background:#FFE6D1;		/* left column background colour */
	border-right: 15px solid #ffffff;
}
.rightmenu .col1 {
	width:584px;			/* left column content width (left column width minus left and right padding) */
	left:286px;			/* (right column width) plus (left column left padding) */
	padding: 10px 20px 10px 38px;
	font-size: 75%;
	overflow: hidden;
}
.rightmenu .col2 {
	width:242px;			/* right column content width (right column width minus left and right padding) */
	left:303px;			/* (right column width) plus (left column left and right padding) plus (right column left padding) */
	padding: 10px 20px;
	text-align: center;
	overflow: hidden;
}

#mainImg {margin: auto;}

#rate {color: #fff;position:absolute;top:-26px;right:40px;background-color: #000;padding-left: 20px;}
#rate div.starrating {float: right;margin: 5px;}
#rate span.information {padding-top: 5px;display: block;float: left;font-weight: bold;text-align: right;padding-right: 5px}
#rate p.hodnot {float: right;margin: 5px;}
#rate p.hodnot label {display: block;float: left;margin-right: 7px;margin-top: 0px;}
#rate p.hodnot label input {display: block;margin-bottom: 0px;}
#rate p.hodnot label span {margin-left: 8px;}
#cboxContent {margin-top: 26px;}
#colorbox{background: #000;}

.text1 {font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 30px; margin-top: -8px;}
.text2 {font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 12px; color: #000;font-weight: bold;}
.text3 {font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 12px; color: #000;font-weight: normal;text-align: justify;}
.text4 {font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 12px; color: #000;font-weight: bold;text-align: justify;}
.text5 {font-family: Geneva,Arial,Helvetica,sans-serif; font-size: 10px; text-align: justify;font-weight: normal;}